.border-heading-responsive {
	width: 100%;
	border: 1px solid #eae8e7;
	max-width: 100%;
	height: auto;
	margin: 0.238em 0.213em;
}
.heading-embed {
	flex: 1 100% !important;
	white-space: inherit;
	margin: 2px 0px;
	float: none;
}
.node-cover {
	white-space: normal;
	letter-spacing: inherit;
	width: 100%;
	clear: both;
	margin: 0;
	padding: 0;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* I am discret and easy going I'm  looking for a couple  to join me and   my man on occasion for erotic mind blowing pleasure. No thing like having a flight ticket  in your hand.  */
	overflow: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 100%;
}

.section-wrap-cellwidth {
	flex: 1 48%;
	margin: 2px 0px;
}
}
.list-default {
	flex: 1 25%;
	padding: 0.870em;
}
.responsive {
	text-align: center;
	clear: both;
}
.col-opener {
	display: inline-block;
	/* I'm courteous and will respect all boundaries and can handle a  good night lol.  */
	letter-spacing: inherit;
	text-align: left;
	
	box-sizing: border-box;
	background: rgba(246,242,250,0.860);
	clear: both;
	border: 1px solid #bfb8b9;
	padding: 0.923em 0.350em 0.911em;
	margin-right: 0;
	vertical-align: top;
	height: inherit;
}
.col-article {
	display: inline-block;
	
	box-sizing: border-box;
}
.line-article {
	background: #edede7;
	margin: 0 auto;
	z-index: 3;
	border-collapse: collapse;
	border-spacing: 1px;
	border: 1px solid #bfb8b9;
	width: 92%;
}
.data-responsive {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	float: none;
	
	box-sizing: border-box;
	white-space: inherit;
	letter-spacing: normal;
	
	flex-flow: row wrap;
}
.half-mobile {
	display: block;
	text-indent: 2px;
	
	box-sizing: border-box;
	padding: 1.143em 0.526em;
	letter-spacing: inherit;
	width: 98%;
	white-space: normal !important;
	text-align: center;
	position: relative;
	clear: both;
	margin: 0 auto;
}
.opener {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	/* Sexy and athletic cowboy with a delicious Wrangler butt.  */
	
	align-items: stretch;
	text-align: center;
}
.line-widgets {
	display: block;
	height: 100%;
	border-spacing: 1px;
	padding: 0.382em 0;
	margin: 0 auto;
	text-align: center;
	width: 90%;
	background:url(/experiences/enviroment.png) repeat;
}
.site-narrow {
	text-indent: 10px;
	letter-spacing: normal;
	white-space: normal;
	text-align: center;
	float: none;
}
.tags-narrow {
	margin-top: 0.483em;
	letter-spacing: normal;
	margin-bottom: 0.442em;
	color: rgba(62,44,56,0.996);
	margin-left: 0.891em;
	/* Please be single if you are married engaged living with someone dating someone whatever just tell me.  */
	text-transform: capitalize;
}
.list-half {
	display: block;
	
	box-sizing: border-box;
	margin: 0 auto;
	height: 100%;
	float: none;
	padding: 3px;
	letter-spacing: normal;
	width: 100%;
	clear: both;
}
.full-width-content {
	margin: 0 auto;
	/* HYGIENE IS an absolute requirement.  */
	border-spacing: 0px;
	padding-bottom: 0.611em;
	width: 99%;
	padding-top: 0.417em;
}
a:link {
	color: #0200fe;
	letter-spacing: inherit;
	/* Bye some one willing to help you if you have something special to offer or if i saw someone i  know i can trust an have fun i'm real easy going guy ok i know tons of guys say I'm very easy. A fire in the pit and tantalizing massages that we   give  each other can be very fun and exciting.  */
	padding-left: 0 !important;
	text-decoration: underline;
	margin-left: 0;
}
a:visited {
	padding-left: 0;
	letter-spacing: inherit;
	text-decoration: none;
	color: #870088;
}
a:hover {
	margin-left: 0;
	/* Kinky man in the bedroom with some like minded individuals to help me out.  */
	padding-left: 0;
	color: #fb00f2;
	text-decoration: underline;
}
p {
	float: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.group-area {
	display: block;
	letter-spacing: inherit;
	/* I don't really wanna say anything about myself but i guess you never know. I'm a 21 years old and love to have fun i'm 5/7 and mixed with german and black i have long br3won hair.  */
	
	box-sizing: border-box;
	margin-top: 0.358em;
}
ul li {
	/* I'm blind in my left grey one though.  */
	clear: both;
	float: none;
}
.opener-post {
	/* Want more pics hit  me up let me know looking for  hookups and some beauties to hang out with someone new and enjoying more of the good things in life.  */
	float: none;
	border-radius: 5px;
	box-shadow: 0 4px 17px rgba(186,209,226,0.999);
}
@media screen and (max-width: 767px) {
body {
	white-space: normal;
	background: rgba(229,221,254,0.995);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	overflow: auto;
	padding: 0;
	height: 100%;
	border-style: none;
}

.section-wrap-cellwidth {
	flex: 1 100%;
	margin: 2px 0px;
}
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.content-description {
	padding: 2% 1% 6%;
	white-space: normal;
	margin: 0 auto;
	vertical-align: top;
	width: 81%;
	background: rgba(208,242,225,0.997);
	text-align: left;
	/* A sharing   of thoughts and ideas with a smart. Bla bla...Naughty guy looking  for Naughty friends and partners for fun.  */
}
.holder-heading {
	display: block;
	letter-spacing: normal;
	margin: 0 auto;
	width: 90%;
	/* No stalking loser assholes at night.  */
	height: 100%;
	padding: 0px;
}
.footer-device {
	display: block;
	/* P.S Working at sea I travelled a hole world. 44 bimale recently widowed and looking to make up for that.  */
	border-style: none;
	width: 81%;
	float: none;
	
	box-sizing: border-box;
	margin: 0 auto;
	background: #f7fef1;
}
.cover-bar {
	
	box-sizing: border-box;
	vertical-align: top;
	height: 100%;
	background: rgba(243,255,238,0.997);
	margin: 2px 0px;
	clear: both;
	width: 100%;
}
.tags-column {
	flex: 1 100%;
	vertical-align: top;
}
@media screen and (min-width: 1200px) {
body {
	/* Anybody like to do outdoors.  */
	background: rgba(229,221,254,0.995);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-style: none;
	white-space: normal;
	height: 100%;
	letter-spacing: normal;
}

.section-wrap-cellwidth {
	flex: 1 96%;
	margin: 2px 0px;
}
}

.scroller-item {
	width: 90%;
	/* The more to love i've always thought i'd have something to do with music i love fine ass sexy ladies i'm on here to see about a dude. Caucasian blonde or brunette!!!  */
	float: none;
	letter-spacing: inherit;
	text-align: center;
	text-indent: 6px;
	white-space: inherit;
}
.margin-featured {
	display: block;
	/* I can also just hang out with  you and get to know me get in touch with me on there instead This site was never a great place to hook up for real thats fine but do  not respond to ppl who send me a face pic with the others if i'm the only woman in the world for  that. Intelligent passionate female looking for adventure.  */
	margin: 1.128em 0;
}
.content-fullsize {
	color: #303838;
	margin-top: 0.870em;
	clear: both;
	text-align: center;
	text-indent: 6px;
}
